uglMesaMoveWindow(3)

NAME
uglMesaMoveWindow - Move an OpenGL window by a delta value

SYNOPSIS
#include <GL/uglmesa.h>

GLboolean uglMesaMoveWindow (GLsizei dx, GLsizei dy);

DESCRIPTION
The uglMesaMoveWindow function moves an OpenGL window by a delta value

INPUT
dx, dy - delta values in pixels.

RETURN VALUES
GL_TRUE if success, GL_FALSE if error because of invalid coordinates.

SEE ALSO
uglMesaMoveToWindow(3)

COPYRIGHT
Copyright © 2001 Wind River Systems, Inc.